<bugID>1007461<Summary>Create a calls flamechart (aka a "function calls pyramid")</Summary><Description>Not to be confused with the smaller minimap (bug 1007460). This is full blown flamegraph of function calls over time, zoomable, draggable etc.</Description></bugID>